<?xml version="1.0" standalone="yes"?>
<download>
  <document>
    <title>DFI Support Services</title>
    <pdf>docs/supportservices-20120315v8.pdf</pdf>
  </document>
  <document>
    <title>Return on Investment Calculation</title>
    <pdf>docs/roi.pdf</pdf>
  </document>
  <document>
    <title>DFI Quick Start Guide - Backup Summary</title>
    <pdf>docs/QuickStartGuide_DFIBackupSummaryv2.pdf</pdf>
  </document>
  <document>
    <title>DFI Backup Guide</title>
    <pdf>docs/DFIBackupv6.pdf</pdf>
  </document>
  <document>
    <title>DFI eLITE Document Profiling Overview</title>
    <pdf>docs/Changes DFI eLITE Document Proflingv4.pdf</pdf>
  </document>
  <document>
    <title>DFI with AutoPoint - Overview Diagram</title>
    <pdf>docs/DFI_EDM_APOverviewLayoutAppsv6.pdf</pdf>
  </document>
  <document>
    <title>DFI with AutoPoint - Overview Flow Diagram</title>
    <pdf>docs/AUP_LINK_DFIv2010v8p11.pdf</pdf>
  </document>
  <document>
    <title>DFI with Simply or Other Windows Financial Systems -  Overview Diagram</title>
    <pdf>docs/DFIvsFMSwSimplyv3.pdf</pdf>
  </document>
  <document>
    <title>DFI Sample Retention and Destruction List</title>
    <pdf>docs/retention and destructionv11.pdf</pdf>
  </document>
  <document>
    <title>DFI SQL Server Migration Issues</title>
    <pdf>docs/DFI SQL Migration Issuesv5.pdf</pdf>
  </document>
  <document>
    <title>DFI Migration to Postgres Database</title>
    <pdf>docs/DFI Postgresv9.pdf</pdf>
  </document>
</download>